{
  "_from": "@types/react@17.0.3",
  "_id": "@types/react@17.0.3",
  "_inBundle": false,
  "_integrity": "sha512-wYOUxIgs2HZZ0ACNiIayItyluADNbONl7kt8lkLjVK8IitMH5QMyAh75Fwhmo37r1m7L2JaFj03sIfxBVDvRAg==",
  "_location": "/@types/react",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@types/react@17.0.3",
    "name": "@types/react",
    "escapedName": "@types%2freact",
    "scope": "@types",
    "rawSpec": "17.0.3",
    "saveSpec": null,
    "fetchSpec": "17.0.3"
  },
  "_requiredBy": [
    "/@platform/root",
    "/@platform/tools",
    "/@testing-library/react-hooks",
    "/@types/enzyme",
    "/@types/hoist-non-react-statics",
    "/@types/reach__router",
    "/@types/react-custom-scrollbars",
    "/@types/react-dom",
    "/@types/react-is",
    "/@types/react-redux",
    "/@types/react-router",
    "/@types/react-router-dom",
    "/@types/react-test-renderer",
    "/@types/react-text-mask",
    "/@types/react-virtualized-auto-sizer",
    "/@types/react-window",
    "/@types/react-window-infinite-loader"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/react/-/react-17.0.3.tgz",
  "_shasum": "ba6e215368501ac3826951eef2904574c262cc79",
  "_spec": "@types/react@17.0.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/@platform/tools",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Asana",
      "url": "https://asana.com"
    },
    {
      "name": "AssureSign",
      "url": "http://www.assuresign.com"
    },
    {
      "name": "Microsoft",
      "url": "https://microsoft.com"
    },
    {
      "name": "John Reilly",
      "url": "https://github.com/johnnyreilly"
    },
    {
      "name": "Benoit Benezech",
      "url": "https://github.com/bbenezech"
    },
    {
      "name": "Patricio Zavolinsky",
      "url": "https://github.com/pzavolinsky"
    },
    {
      "name": "Digiguru",
      "url": "https://github.com/digiguru"
    },
    {
      "name": "Eric Anderson",
      "url": "https://github.com/ericanderson"
    },
    {
      "name": "Dovydas Navickas",
      "url": "https://github.com/DovydasNavickas"
    },
    {
      "name": "Josh Rutherford",
      "url": "https://github.com/theruther4d"
    },
    {
      "name": "Guilherme Hübner",
      "url": "https://github.com/guilhermehubner"
    },
    {
      "name": "Ferdy Budhidharma",
      "url": "https://github.com/ferdaber"
    },
    {
      "name": "Johann Rakotoharisoa",
      "url": "https://github.com/jrakotoharisoa"
    },
    {
      "name": "Olivier Pascal",
      "url": "https://github.com/pascaloliv"
    },
    {
      "name": "Martin Hochel",
      "url": "https://github.com/hotell"
    },
    {
      "name": "Frank Li",
      "url": "https://github.com/franklixuefei"
    },
    {
      "name": "Jessica Franco",
      "url": "https://github.com/Jessidhia"
    },
    {
      "name": "Saransh Kataria",
      "url": "https://github.com/saranshkataria"
    },
    {
      "name": "Kanitkorn Sujautra",
      "url": "https://github.com/lukyth"
    },
    {
      "name": "Sebastian Silbermann",
      "url": "https://github.com/eps1lon"
    },
    {
      "name": "Kyle Scully",
      "url": "https://github.com/zieka"
    },
    {
      "name": "Cong Zhang",
      "url": "https://github.com/dancerphil"
    },
    {
      "name": "Dimitri Mitropoulos",
      "url": "https://github.com/dimitropoulos"
    },
    {
      "name": "JongChan Choi",
      "url": "https://github.com/disjukr"
    },
    {
      "name": "Victor Magalhães",
      "url": "https://github.com/vhfmag"
    },
    {
      "name": "Dale Tan",
      "url": "https://github.com/hellatan"
    }
  ],
  "dependencies": {
    "@types/prop-types": "*",
    "@types/scheduler": "*",
    "csstype": "^3.0.2"
  },
  "deprecated": false,
  "description": "TypeScript definitions for React",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped#readme",
  "license": "MIT",
  "main": "",
  "name": "@types/react",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/react"
  },
  "scripts": {},
  "typeScriptVersion": "3.5",
  "types": "index.d.ts",
  "typesPublisherContentHash": "ab6c59b27fa47a5a0b71079207e495f9ed411835d432c86f659cd067682ec501",
  "version": "17.0.3"
}
